Loading...
Searching...
No Matches
jni::NullDeleter Struct Reference

`#include <unique.hpp>`

## Public Member Functions

| NullDeleter ()=default
| NullDeleter (JNIEnv &)
void | operator() (jobject *) const

## Constructor & Destructor Documentation

## NullDeleter() [1/2]

jni::NullDeleter::NullDeleter | ( |  | ) |

default

## NullDeleter() [2/2]

jni::NullDeleter::NullDeleter | ( | JNIEnv & |  | ) |

inline

## Member Function Documentation

## operator()()

void jni::NullDeleter::operator() | ( | jobject * |  | ) | const

inline

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/unique.hpp